/* Localized versions of Info.plist keys */

CFBundleName = "ApogeeFireWireUpdater";
CFBundleShortVersionString = "2.12";
CFBundleGetInfoString = "ApogeeFireWireUpdater version 2.12, Copyright 2004 Apogee Electronics.";
NSHumanReadableCopyright = "Copyright 2004 Apogee Electronics.";
